body {
	background-image: url(../img/background.jpg);
}
								/*SECTION*/
.sec1 {
	width: 450px;
	height: 300px;
	background-color: white;
	margin-top: 50px;
	margin-left: 450px;
    box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
}
.sec2 {
	margin-left: 450px;
	margin-top: -50px;
	width: 450px;
	height: 50px;
	background-color: #ff9900;
    box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
}
								/*ARTICLES*/

								/*IMG*/

								/*ICONS*/
.icon1 {
	width:500px;
	height:120px;
	margin-top: 150px;
	margin-left: 350px;
}
.icon2 {
	margin-top: -50px;
}
.icon4 {
	margin-left: 420px;
	background-color: #ff9900;
    box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;

}

								/*H1*/
